/* Mobile (default) */
.sk-theme .site-header {
  background: var(--color-white);
  padding: 0px var(--space-1);
  font-family: var(--font-sans);
  /*border: 1px solid var(--color-border)*/;
    padding: 10px 20px;

}

/* TOP BAR */
.sk-theme .top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center; 
}

/* LOGO */ 
.sk-theme .logo img {
  height: 40px ;
} 

/* NAV LINKS */
.sk-theme .top-links {
  display: none;
}

/* BOTTOM BAR */
.sk-theme .bottom-bar {
  display: none;
}

/* SEARCH */
.sk-theme .search-box {
  display: none;
}

/* SOCIAL ICONS */
.sk-theme .social-icons {
  display: none;
}

/* HEADER ACTIONS (icon group) */
.sk-theme .header-actions {
  display: flex;
  gap: var(--space-4);
  font-size: 20px;
  cursor: pointer;
}

.header-right .live-tv span{
	font-size: 13px;
	color: #299deb;
	font-weight: 600;
	margin-top: 5px;
}
.header-right .epaper span{
	font-size: 13px;
	color: #299deb;
	font-weight: 600;
}
/* MOBILE SEARCH */
.sk-theme .header-actions .search-toggle{
	margin-top: 5px;
}

/* MOBILE SEARCH DROPDOWN */
.sk-theme .mobile-search {
  display: none;
  padding: 10px;
  background: var(--color-bg);
}

.sk-theme .mobile-search input {
  width: 100%;
  padding: 10px;
  border: 1px solid var(--color-border);
}


.menunlogo{
	display: flex;
}
.header-ad {
	display: block; 
}
#header.sticky-menu .header-ad{
	display: none;
}
#header.sticky-menu{
	padding: 2px 10px;
	box-shadow: 1px 1px 10px #aaa;
}
#header.sticky-menu .header-right .app-download-btn{
	padding: 2px 10px;
}
#header.sticky-menu .header-btn.live-tv img{
	width: 20px;
	height: 20px;
}
.header-right {
    display: flex;
    align-items: center;
    gap: 10px;
}
.header-btn.live-tv{
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 14px;
    border-radius: 8px;
    transition: opacity 0.2s;
    text-align: center;
}
.header-btn.epaper{
	display: none;
    flex-direction: column;
    align-items: center;
    gap: 3px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 0px;
    border-radius: 8px;
    transition: opacity 0.2s;
    text-align: center;
}
.header-btn.epaper img{
	width: 30px;
    height: 30px;
    margin-bottom: -5px;
}
.header-btn.live-tv img{
	width: 30px;
    height: 30px;
    margin-bottom: -5px;
}
.header-right .app-download-btn {
	display: inline-flex;
	align-items: center;
	color: rgb(17, 17, 17);
	font-weight: 700;
	font-size: 16px;
	box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 4px;
	gap: 1px;
	background: rgb(255, 255, 255);
	border-width: medium;
	border: 1px dashed #ccc;
	border-radius: 12px;
	padding: 8px 18px;
	text-decoration: none;
	white-space: nowrap;
	transition: box-shadow 0.2s, transform 0.15s;
	flex-direction: column;
	background: #def4ff;
}
.header-right .app-download-text {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: -0.2px;
}
.header-right .app-download-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
	gap: 20px;
}
.header-right .app-download-icon img {
  width: 24px;
  height: 24px;
}

.header-ad {
    flex: 1;
    max-width: 728px;
}
.header-ad img{
	display: block;
    width: 100%;
    max-width: 728px;
    height: 90px;
    object-fit: fill; 
}
@media (min-width: 768px) and (max-width: 1023px) {
	.header-right{
		display: none;
	}
}
@media (max-width: 768px) {
	.header-ad {
		display: none;
	}
	.sk-theme .logo img
	{
		height: 40px !important;
		width: auto !important;
	}
	
	.header-right .app-download-text {
		display: none;
	}
	.header-right .app-download-btn{
		padding: 4px 12px;
	}
	.header-right .app-download-icon img {
		width: 22px;
		height: 22px;
	}
	.sk-theme .site-header{
		padding: 0px 10px;
	}
	
	.menunlogo{
		align-items: end;
	}
	.menu-toggle{
		margin-top: 0px;
	}
	.header-btn.epaper {
		display: flex;
	}
}

@media(max-width: 420px){
	.header-btn.live-tv {
		padding: 8px 5px;
	}

	
	.header-right .header-btn.live-tv img,
	.header-right .header-btn.epaper img{
		width: 20px;
		height: 26px;
		
	}
	.header-right .live-tv span,
	.header-right .epaper span {
		font-size: 8px;
	}
	
	.site-header .logo img {
		height: 30px;
	}
	.header-right .app-download-icon img {
		width: 20px;
		height: 20px;
	}
}
@media(max-width: 320px){
	.header-right .epaper{
		display: none;
	}
}


/* =========================
  TABLET
========================= */
@media (min-width: 768px) {

  /* Show icons */
  .sk-theme .header-actions {
    display: flex;
  }

  /* Hide desktop elements */
  .sk-theme .top-links {
    display: none;
  }

  .sk-theme .bottom-bar {
    display: none;
  }

  /* Logo + icons layout */
  .sk-theme .top-bar {
    flex-wrap: nowrap;
  }

  /* Optional: smaller logo */
  .sk-theme .logo img {
    height: 45px;
  }

  /* Show search when active */
  .sk-theme .mobile-search.active {
    display: block;
  }
  
}

/* Desktop */
@media (min-width: 1024px) {

  /* TOP BAR */
  .sk-theme .top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  /* LOGO */
  .sk-theme .logo img {
    max-width: 140px;
    height: auto;
  }

  /* NAV LINKS */
  .sk-theme .top-links {
    display: flex;
    gap: var(--space-4);
  }

  .sk-theme .top-links a {
    text-decoration: none;
    color: var(--color-bg);
    font-weight: 500;
    font-size: 14px;
  }

  /* BOTTOM BAR */
  .sk-theme .bottom-bar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: var(--space-5);
  }
  
  /* HEADER ACTIONS (icon group) 
  .sk-theme .header-actions {
    display: none;
  }
*/
  /* MOBILE SEARCH DROPDOWN */
  .sk-theme .mobile-search { 
    display: none;
  }

}